<?xml version="1.0" standalone="yes" ?>
<NewDataSet>
        <Grupiranje SubGr="cSifra_Oe ImeOrg" PodrediPo="Sifra_Oe,ImeArt,Sifra_Art,Datum_Dok,LotBr" Skrati1Grp="N" DetalniRedici="D" ForsPrazenRed="D" />
        <BojaFlex xProblem="D" />
        <Header VisinaHeader="35" />

        <Red ImeId="csifra_oE" Naslov="Kons" Formula="Sifra_Oe" Sirina="4" DaliSuma="N" KojTip="S" Font="" Kod="" />
        <Red ImeId="ImeOrg" Naslov="Ime kons." Formula="" Sirina="10" DaliSuma="N" KojTip="S" Font="" Kod="" />

        <Red ImeId="Datum_Dok" Naslov="Datum" Formula="" Sirina="8" DaliSuma="N" KojTip="D" Font="" Kod="" />
        <Red ImeId="Dokument" Naslov="Dokument" Formula="Sifra_OE + '-' + Sifra_Dok + '/' + Broj_Dok" Sirina="10" DaliSuma="N" KojTip="S" Font="Arial" />

  	<Red ImeId="Sifra_Art" Naslov="[ifra" Formula="" Sirina="7" DaliSuma="N" KojTip="S" Font="Arial" />
        <Red ImeId="ImeArt" Naslov="Artikl" Formula="" Sirina="25" DaliSuma="N" KojTip="S" Font="" />

        <Red ImeId="LotBr" Naslov="Seriski broj" Formula="" Sirina="14" DaliSuma="N" KojTip="S" Font="Arial" />
        <Red ImeId="KOntrSerExt" Naslov="Broj na {asija" Formula="" Sirina="16" DaliSuma="N" KojTip="S" Font="Arial" />
        <Red ImeId="AltKontrSer" Naslov="Broj na motor" Formula="" Sirina="16" DaliSuma="N" KojTip="S" Font="Arial" />

        <Red ImeId="KolicV" Naslov="Koli~ina_vlez" Formula="IIF(VlIzl='V',Kolic,0)" Sirina="7" DaliSuma="D" KojTip="N" FormatStr="0.###" />
        <Red ImeId="KolicI" Naslov="Koli~ina_izlez" Formula="IIF(VlIzl='I',Kolic,0)" Sirina="7" DaliSuma="D" KojTip="N" FormatStr="0.###" />        

        <Red ImeId="cSifra_Kup" Naslov="Vrska" Formula="IsNull(Sifra_Prim,Sifra_Kup)" Sirina="6" DaliSuma="N" KojTip="S" Font="Arial" Kod="" />
        <Red ImeId="c-ImeKup" Naslov="Komintent" Formula="IsNull(ImeOrgPrima,ImeKup)" Sirina="8" DaliSuma="N" KojTip="S" Font="" Kod="" />

        <Red ImeId="Ime_3" Naslov="Boja" Formula="" Sirina="7" DaliSuma="N" KojTip="S" />
        <Red ImeId="GodProiz" Naslov="Godina_proizv." Formula="" Sirina="5" DaliSuma="N" KojTip="N" FormatStr="#" />

        <Red ImeId="xProblem" Naslov="WF" Formula="iif(Storniran='S', 'W', iif(Spck_Stat is null or Spck_Stat = 'N', 'N', iif(Spck_Stat='F','Z',iif(Spck_Stat='S','W','D'))))" Sirina="0" DaliSuma="N" KojTip="S" Font="" />

	<Red ImeId="prazen_00" Naslov="" Formula="" Sirina="2" DaliSuma="N" KojTip="S" Font="" Kod="" />
</NewDataSet>
